AUTRI(4)

NAME
autri - Trident 4DWAVE-DX/NX, SiS 7018, ALi M5451 audio device

SYNOPSIS
autri* at pci? flags 0x0000
audio* at autri?
midi* at autri?

DESCRIPTION
The autri device driver supports the AC'97 audio controller found in Trident 4DWAVE-DX/NX, SiS 7018 and ALi M5451. autri typically has reversed stereo channels. The driver compensates for this, but the compensation can be turned off by setting flags to 0x0001.

SEE ALSO
ac97(4), audio(4), intro(4), midi(4), pci(4)

HISTORY
The autri device driver appeared in OpenBSD 3.1.